/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
    .main-box{
        position: unset;
  
        width: 30rem;
        margin: auto;
        margin-bottom: 43px;
        background-color: #0DB49C;
        opacity: 0.9;
    }
    /* CSS */
  }
  
  /* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */
  
  @media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .main-box{
        position: unset;
  
        width: 30rem;
        margin: auto;
        margin-bottom: 43px;
        background-color: #0DB49C;
        opacity: 0.9;
    }
  }
  
  /* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */
  
  @media (min-width: 481px) and (max-width: 767px) {
    .main-box{
        position: unset;
  
        width: 30rem;
        margin: auto;
        margin-bottom: 43px;
        background-color: #0DB49C;
        opacity: 0.9;
    }
  }
  
  /* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */
  
  @media (min-width: 320px) and (max-width: 480px) {
    .main-box{
      position: unset;
      text-align:justify;
      width: 20rem;
      margin: auto;
      margin-bottom: 43px;
      background-color: #0DB49C;
      opacity: 0.9;
  }
  }